
TYPO3.Flow - Bug # 8207

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: I18n
Created: 2010-06-14 Assigned To: Karol Gusak
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: CGL naming violation in Locale subsystem
Description

Currently the Locale code uses CLDR all uppercase in class names, namespaces and variable names. This violates our (almost 100%
strict) naming rules. Instead it should be "Cldr" (or "cldr" at the beginning of variable names.

Associated revisions
Revision 96704605 - 2010-06-21 20:04 - Karol Gusak

[~TASK] FLOW3 (Locale): Fixed CGL naming violation in Locale subsystem. Resolves #8207.

History
#1 - 2010-06-14 11:54 - Karsten Dambekalns

Similar issue with variables like $rootXMLNode, should be $rootXmlNode...

#2 - 2010-06-21 20:05 - Karol Gusak
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r4606.
